[General]
time = 2024-10-25T09:30:08.106478
path dataset 1 = /home/rebecca/Documents
runs dataset 1 = test.root
name dataset 1 = test.root
path dataset 2 = ~/Downloads
runs dataset 2 = 1316
name dataset 2 = signal

[Histogram x-axis Lower Limit]
muon_energy0 = 0.0
electron_energy_left0 = 0.0
electron_energy_left1 = 0.0
electron_energy_left2 = 0.0
electron_energy_left3 = 0.0
electron_energy_left4 = 0.0
electron_energy_left5 = 0.0
electron_energy_left6 = 0.0
electron_energy_left7 = 0.0
electron_energy_left8 = 0.0
electron_energy_left9 = 0.0
electron_energy_left10 = 0.0
electron_energy_left11 = 0.0
electron_energy_left12 = 0.0
electron_energy_left13 = 0.0
electron_energy_right0 = 0.0
electron_energy_right1 = 0.0
electron_energy_right2 = 0.0
electron_energy_right3 = 0.0
electron_energy_right4 = 0.0
electron_energy_right5 = 0.0
electron_energy_right6 = 0.0
electron_energy_right7 = 0.0
electron_energy_right8 = 0.0
electron_energy_right9 = 0.0
electron_energy_right10 = 0.0
electron_energy_right11 = 0.0
electron_energy_right12 = 0.0
electron_energy_right13 = 0.0
electron_time_left0 = -2000
electron_time_left1 = -2000
electron_time_left2 = -2000
electron_time_left3 = -2000
electron_time_left4 = -2000
electron_time_left5 = -2000
electron_time_left6 = -2000
electron_time_left7 = -2000
electron_time_left8 = -2000
electron_time_left9 = -2000
electron_time_left10 = -2000
electron_time_left11 = -2000
electron_time_right0 = -2000
electron_time_right1 = -2000
electron_time_right2 = -2000
electron_time_right3 = -2000
electron_time_right4 = -2000
electron_time_right5 = -2000
electron_time_right6 = -2000
electron_time_right7 = -2000
electron_time_right8 = -2000
electron_time_right9 = -2000
electron_time_right10 = -2000
electron_time_right11 = -2000
coin_left0 = -10000.0
coin_left1 = -10000.0
coin_left2 = -10000.0
coin_left3 = -10000.0
coin_left4 = -10000.0

coin_left_tcorr0 = -10000.0
coin_left_tcorr1 = -10000.0
coin_left_tcorr2 = -10000.0
coin_left_tcorr3 = -10000.0
coin_left_tcorr4 = -10000.0

coin_left_tcorr_bgsub0 = -10000.0
coin_left_tcorr_bgsub1 = -10000.0
coin_left_tcorr_bgsub2 = -10000.0
coin_left_tcorr_bgsub3 = -10000.0
coin_left_tcorr_bgsub4 = -10000.0

coin_right0 = -10000.0
coin_right1 = -10000.0
coin_right2 = -10000.0
coin_right3 = -10000.0
coin_right4 = -10000.0

coin_right_tcorr0 = -10000.0
coin_right_tcorr1 = -10000.0
coin_right_tcorr2 = -10000.0
coin_right_tcorr3 = -10000.0
coin_right_tcorr4 = -10000.0

coin_right_tcorr_bgsub0 = -10000.0
coin_right_tcorr_bgsub1 = -10000.0
coin_right_tcorr_bgsub2 = -10000.0
coin_right_tcorr_bgsub3 = -10000.0
coin_right_tcorr_bgsub4 = -10000.0

coin_lr0 = -10000.0
coin_lr1 = -10000.0
coin_lr2 = -10000.0
coin_lr3 = -10000.0
coin_lr4 = -10000.0

coin_lr_tcorr0 = -10000.0
coin_lr_tcorr1 = -10000.0
coin_lr_tcorr2 = -10000.0
coin_lr_tcorr3 = -10000.0
coin_lr_tcorr4 = -10000.0

coin_lr_tcorr_bgsub0 = -10000.0
coin_lr_tcorr_bgsub1 = -10000.0
coin_lr_tcorr_bgsub2 = -10000.0
coin_lr_tcorr_bgsub3 = -10000.0
coin_lr_tcorr_bgsub4 = -10000.0

coin_gumbel_fit0 = -10000.0
coin_gumbel_fit1 = -10000.0
coin_gumbel_fit2 = -10000.0
coin_gumbel_fit3 = -10000.0



[Histogram x-axis Upper Limit]
muon_energy0 = 500.0
electron_energy_left0 = 2000.0
electron_energy_left1 = 2000
electron_energy_left2 = 2000
electron_energy_left3 = 2000
electron_energy_left4 = 2000
electron_energy_left5 = 2000
electron_energy_left6 = 2000
electron_energy_left7 = 2000
electron_energy_left8 = 2000
electron_energy_left9 = 2000
electron_energy_left10 = 2000
electron_energy_left11 = 2000
electron_energy_left12 = 2000
electron_energy_left13 = 2000
electron_energy_right0 = 2000
electron_energy_right1 = 2000
electron_energy_right2 = 2000
electron_energy_right3 = 2000
electron_energy_right4 = 2000
electron_energy_right5 = 2000
electron_energy_right6 = 2000
electron_energy_right7 = 2000
electron_energy_right8 = 2000
electron_energy_right9 = 2000
electron_energy_right10 = 2000
electron_energy_right11 = 2000
electron_energy_right12 = 2000
electron_energy_right13 = 2000
electron_time_left0 = 10000.0
electron_time_left1 = 10000.0
electron_time_left2 = 10000.0
electron_time_left3 = 10000.0
electron_time_left4 = 10000.0
electron_time_left5 = 10000.0
electron_time_left6 = 10000.0
electron_time_left7 = 10000.0
electron_time_left8 = 10000.0
electron_time_left9 = 10000.0
electron_time_left10 = 10000.0
electron_time_left11 = 10000.0
electron_time_right0 = 10000.0
electron_time_right1 = 10000.0
electron_time_right2 = 10000.0
electron_time_right3 = 10000.0
electron_time_right4 = 10000.0
electron_time_right5 = 10000.0
electron_time_right6 = 10000.0
electron_time_right7 = 10000.0
electron_time_right8 = 10000.0
electron_time_right9 = 10000.0
electron_time_right10 = 10000.0
electron_time_right11 = 10000.0
coin_left0 = 10000.0
coin_left1 = 10000.0
coin_left2 = 10000.0
coin_left3 = 10000.0
coin_left4 = 10000.0

coin_left_tcorr0 = 10000.0
coin_left_tcorr1 = 10000.0
coin_left_tcorr2 = 10000.0
coin_left_tcorr3 = 10000.0
coin_left_tcorr4 = 10000.0

coin_left_tcorr_bgsub0 = 10000.0
coin_left_tcorr_bgsub1 = 10000.0
coin_left_tcorr_bgsub2 = 10000.0
coin_left_tcorr_bgsub3 = 10000.0
coin_left_tcorr_bgsub4 = 10000.0

coin_right0 = 10000.0
coin_right1 = 10000.0
coin_right2 = 10000.0
coin_right3 = 10000.0
coin_right4 = 10000.0

coin_right_tcorr0 = 10000.0
coin_right_tcorr1 = 10000.0
coin_right_tcorr2 = 10000.0
coin_right_tcorr3 = 10000.0
coin_right_tcorr4 = 10000.0

coin_right_tcorr_bgsub0 = 10000.0
coin_right_tcorr_bgsub1 = 10000.0
coin_right_tcorr_bgsub2 = 10000.0
coin_right_tcorr_bgsub3 = 10000.0
coin_right_tcorr_bgsub4 = 10000.0

coin_lr0 = 10000.0
coin_lr1 = 10000.0
coin_lr2 = 10000.0
coin_lr3 = 10000.0
coin_lr4 = 10000.0

coin_lr_tcorr0 = 10000.0
coin_lr_tcorr1 = 10000.0
coin_lr_tcorr2 = 10000.0
coin_lr_tcorr3 = 10000.0
coin_lr_tcorr4 = 10000.0

coin_lr_tcorr_bgsub0 = 10000.0
coin_lr_tcorr_bgsub1 = 10000.0
coin_lr_tcorr_bgsub2 = 10000.0
coin_lr_tcorr_bgsub3 = 10000.0
coin_lr_tcorr_bgsub4 = 10000.0

coin_gumbel_fit0 = 10000.0
coin_gumbel_fit1 = 10000.0
coin_gumbel_fit2 = 10000.0
coin_gumbel_fit3 = 10000.0

